import { ReactNode } from 'react'

type LayoutProps = {
  children: ReactNode
}

import './globals.css'
import { Toaster } from '@/components/ui/sonner'

const Layout = ({ children }: LayoutProps) => {
  return (
    <html>
      <body>{children}</body>
      <Toaster />
    </html>
  )
}

export default Layout
